@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'Proxima Nova';
    src: url('../fonts/proximanova-bold-webfont.eot');
    src: url('../fonts/proximanova-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proximanova-bold-webfont.woff2') format('woff2'),
         url('../fonts/proximanova-bold-webfont.woff') format('woff'),
         url('../fonts/proximanova-bold-webfont.ttf') format('truetype'),
         url('../fonts/proximanova-bold-webfont.svg#proxima_nova_rgbold') format('svg');
    font-weight: 700;
    font-style: normal;

}

@font-face {
    font-family: 'Proxima Nova';
    src: url('../fonts/proximanova-regular-webfont.eot');
    src: url('../fonts/proximanova-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proximanova-regular-webfont.woff2') format('woff2'),
         url('../fonts/proximanova-regular-webfont.woff') format('woff'),
         url('../fonts/proximanova-regular-webfont.ttf') format('truetype'),
         url('../fonts/proximanova-regular-webfont.svg#proxima_nova_rgregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Proxima Nova';
    src: url('../fonts/proximanova-semibold-webfont.eot');
    src: url('../fonts/proximanova-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proximanova-semibold-webfont.woff2') format('woff2'),
         url('../fonts/proximanova-semibold-webfont.woff') format('woff'),
         url('../fonts/proximanova-semibold-webfont.ttf') format('truetype'),
         url('../fonts/proximanova-semibold-webfont.svg#proxima_novasemibold') format('svg');
    font-weight: 600;
    font-style: normal;

}

body{background:url(../images/body-bg-repeat.jpg) repeat;/*color: #ffffff;*/ margin:0 !important; padding:0 !important; font-family: 'Proxima Nova', sans-serif; }
/*body.not-front { background:url(../images/body-inner-bg.jpg), url(../images/body-bg-repeat.jpg); background-repeat: repeat-x, repeat; background-position: top center, top left;  }*/
body #content { color: #ffffff; }

#page { background:transparent url(../images/page-bg.png) repeat-x center -10px;}
.not-front #page { background:transparent url(../images/page-inner-bg.png) repeat-x center -10px;}

.inner_width { width: 980px; }

#page h1, #page h2, #page h3, #page #nav, #header #contact_top, #header .right, #stock_content #content, #footer_wide { font-family: 'Proxima Nova', sans-serif; }
#page h1.title_text, #page h2.heading_font_colour, #page h2.stocklist_link_enhanced { font-family: Arial, Helvetica, sans-serif;}

/* header */
#header_wide{  margin-top: 15px; }
#header { width:980px; height: 143px;}

/* logo */
#header #logo { width:281px; height:88px; display: block; text-align:left; margin-left: -2px; }
#header #logo img {  }

/* header contact right */
#header .right  { text-align: left; margin-top: 15px; float: right; line-height: 26px; font-weight: bold; }
#header .right .bold { font-size: 18px; color: #ffffff; }
#header .right .call_us_today { color: #a60303; background:url(../images/phone-bg.png) no-repeat top left; display:inline-block; width: 23px; height: 28px;}
#header .right .phone_number { color: #017cc0; font-size: 36px; }

/* header contact top */
#header #contact_top { float: left; color:#ffffff; font-size: 14px; line-height:18px; margin-left: 76px; margin-top: 22px; width: 290px; }
#header #contact_top .bold { color:#a60303; width:61px; float:left; clear:both; }
#header #contact_top a { color:#00adfe; }
#header #contact_top a:hover { text-decoration: none;}
#header #contact_top .address_icon { float: left; width: 27px; height: 28px; background: url("../images/icon-address.png") no-repeat; margin: -5px 10px 5px 0; }
#header #contact_top .email_icon { float: left; width: 27px; height: 28px; background: url("../images/icon-email.png") no-repeat; margin: -5px 10px 5px 0; }

/* social media */
#header #social_media_top { float: right;   margin-top: 21px; margin-right: 50px; }
#header #social_media_top .social { display:inline-block; margin-left:3px; }
/*.social_media_button { width:40px; height:40px; display:inline-block; background-repeat:no-repeat; background-position:top left; overflow:hidden; text-indent:-1200px; }
.social_media_facebook { background-image:url(../images/facebook-button.png); }
.social_media_twitter { background-image:url(../images/twitter-button.png); }
*/

/* navigation menu */
#nav ul li a, #nav ul li a:focus, #nav ul li a:active, #nav ul li a:visited{ color:#00adff; }
#nav ul li a:hover,#nav ul li a.active{ color:#FFFFFF; }
#page #header #nav { height: 39px; margin: 12px 0; border-top: 1px solid #00adff; border-bottom: 1px solid #00adff; }
#nav ul{ text-align: left;  }
#nav ul li {display: block; float: left; }
#nav ul li a{  padding: 0 20px; line-height: 40px; text-transform: uppercase; margin-top: -1px; font-size: 14px; font-weight: 600; float: none;}
#nav ul li a:hover,#nav ul li a.active{ background: url("../images/nav-bg-hover.png") no-repeat scroll center top transparent; text-decoration:none; border-top: 1px solid #00adff; border-bottom: none; line-height: 40px; }
#nav ul ul { display: none; position: absolute; z-index: 99; padding-top: 2px; }
#nav ul li:hover > ul {display:block;}
#nav ul ul li, #nav ul ul li a { position: relative; float: none;  background-color: #2a2a2a; color: #ffffff  !important; width: 133px; height: 40px; text-align: center; margin-top: 0px;  }
#nav ul ul li { border: 1px solid #0380db; border-top: none; left: 6px; }
#nav ul ul li a, #nav ul ul li a:hover { padding: 0; width: 100%; background: none !important; border-top: none; }
#nav ul li:hover li:hover { background: #101010; }
#nav ul li:hover li:hover a, #nav ul li:hover li:hover a:hover { color: #00adff !important; }

/*banner*/
#banner_wide { margin-top: 20px; }
#banner { height: 387px; }
#banner ul  { margin: 0px;}
.not-front #banner { height:294px;}
.not-front #banner_container ul { margin:0px; }
#banner_container { margin:0px auto; max-width:100%; overflow:hidden; height: 387px; }
#banner_container ul li { margin-left:-490px !important; left:50% !important; position:absolute; }

/* cta at homepage */
#cta_container { margin-top: 25px; height: 225px;}
.not-front #cta_container { display:none; }
#cta_container .inner_width { width:980px; }
#cta_container .cta_link { float:left; margin:0px 10px; text-decoration: none; }
.cta_text { line-height: 24px; }
#cta_container .cta_link h1 { color: #FFF; font-size: 24px; margin: 20px 0 0 0; width: 305px; text-align: center; display:block; text-transform: uppercase;}
#cta_container .cta_link { color: #FFF; margin: 0; font-size: 18px; width: 305px; padding: 0 10px; }
#cta_container .cta_link:hover { 
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	-moz-opacity: 0.6;
	-khtml-opacity: 0.6;
	opacity: 0.6; 
	transition: all 300ms linear; 
}
#cta_container .cta_link:hover h1 {
	font-size: 27px;
	transition: all 300ms linear; 
}
#cta_container .cta_link #cta_img_div { 
	width: 300px;
	height: 107px;	 
	text-align: center;
}

#cta_container .cta_link #cta_text_div {
	text-align: center;
}

#cta_container .cta_link #cta_img_div img {
	width: 300px;
	height: 107px;
	margin: 0px;
}

#cta_container .cta_link #cta_img_div img:hover { 
	width: 244px;
	height: 87px;
	margin: 10px 28px;
	transition: all 300ms linear;
}


/* banner text */
#banner_text { position:absolute; top:20px; /*right:520px;*/ right: 636px; width:280px; text-align: left; }
#banner_text p { margin:0 0 10px 0; }
#banner_text a { text-decoration:none; color:#3a3b3b; }
#banner_text a:hover { text-decoration:underline; }

/* main */
#main_wide{ margin-bottom:30px; margin-top: 30px;}
.not-front #main_wide { margin-top: 60px; }

/*content*/
#content { width: 620px; padding: 0px; float: left; }
.not-front #content { border:none; width: 620px; }
#content h1, #sidebar h1{ font-family: 'Proxima Nova', sans-serif; font-size:30px; line-height: 30px; font-weight: 700 !important; color: #00adff; text-transform:uppercase; }
#content h2, #sidebar h2{color: #00adff; font-style: normal;}
#content h2 { font-size: 20px;}
/*#content h3, */#sidebar h3{ font-size: 21px !important; font-weight:700; color: #9e9e9e; line-height:36px; text-align: left; margin-bottom:7px; padding-bottom:0px; }
#main #content h3 { color:#35393c; font-size:21px; }
#content p, #content table, #content ol, #content ul { font-size:14px; line-height:20px; font-weight:400; }
.content_img{border: 1px solid #e5e5e5 !important; padding: 4px !important;}

/* stock */
#stock_content{padding:0px 0px 20px;width: 100%}
#stock_content #content{width: 980px; float: none;}

/* link color */
#content a, #content a:focus, #content a:active, #content a:visited, #sidebar a, #sidebar a:focus, #sidebar a:active, #sidebar a:visited{color: #00adfe;}


/*sidebar--------------------------------------------------------------*/

#sidebar { width: 311px; float:right; margin: 0; font-size:12px;line-height:18px; }
#sidebar .sidebar_box { padding:20px; background:transparent url(../images/sidebar-bg.png) repeat; }
body.index #sidebar {	}
.not-front #sidebar { margin-top:0px; margin-right:0px; }
.not-front #sidebar .form_wrapper {  }
#sidebar .vcard{margin-bottom: 10px; color: #ffffff; font-size: 14px;}
#sidebar #map_canvas{margin-top:5px; margin-bottom: 10px; border: 3px solid #eaeaea}
#sidebar a:hover{text-decoration:none}
#sidebar a.btn { margin-left:0; }
#sidebar .vcard .bold { text-transform: uppercase; margin-top: 8px; line-height: 14px; }
#sidebar .sidebar_box h2 { margin: 0; padding: 14px 0 0;}
#sidebar #directions_link { margin-top: 15px; margin-bottom: 10px;}
#sidebar .operating-hours div { color: #ffffff;}
#sidebar .operating-hours .ui-accordion-header { padding: 12px 0 5px !important;}
#sidebar .operating-hours .ui-state-default .ui-icon{background:url(../images/herveybaycaravans_accordion_right_alt.png) no-repeat center 4px !important}
#sidebar .operating-hours .ui-state-active .ui-icon {background:url(../images/herveybaycaravans_accordion_down_alt.png) no-repeat center 4px !important}

/* quick search */
#main #sidebar #quick_search_container  { overflow: hidden; padding:15px 21px 25px 25px; }
.index #main #sidebar #quick_search_container {  }
#main #sidebar #quick_search_container h3, #sidebar h3, #main .form_wrapper h3 { color:#00adff; font-size: 21px; text-transform:uppercase; }

.btn-enlarge-map {.margin-top:0px !important}

#sidebar .cta_link {margin-bottom:20px !important}
#main .cta_link { margin-top:23px; }

.btn .btn_left, .btn .btn_right { display:none; }
#main #map_btns { margin-top:10px; }
#map_btns .btn { float:left; margin-right:10px; }
.map-box { color: #434343; }
#content #directions_link, #content #enlarge_link { width: 305px !important; }
#content #enlarge_link { margin-right:0 !important; }

/* footer */
#footer{color: #ffffff; font-size:10px; text-transform:uppercase; background:url(../images/footer-line-bg.png) repeat-x top left; }
#footer a, #footer a:focus, #footer a:active, #footer a:visited{color: #00adfe;}
#footer a:hover{text-decoration:none;}
#footer_wide{ }
#footer_links { padding:23px 0px; overflow:hidden; font-size:11px; }
#footer_logo { float:left; }
.footer_cols { overflow:auto; width:733px; float:right; }
.footer_col { width:25%; float:left; }
#footer_links ul { margin:0px; padding:0px; line-height:18px; }
#footer_links h3 { color: #9b9b9b; font-size:12px; text-transform:uppercase; margin-bottom:12px; padding:0px; }
#footer_links a { color: #fefefe; text-decoration:none; }
#footer_links a:hover { text-decoration:underline; }






/* button style */
#main .btn_form, #main #map_btns .btn, #page .buttons .btn, #sidebar a.btn, #main #content .form_wrapper .btn_form { width:270px; height:39px; background:#0097df url(../images/btn-main.jpg) repeat-x top left; color:#ffffff; font-size:14px !important; display:block; line-height:39px;text-align:center; text-decoration:none; font-family: 'Proxima Nova', sans-serif; font-weight:bold; text-transform: uppercase; margin-bottom: 5px; }
#main .btn_form:hover, #main #map_btns .btn:hover, #page .buttons .btn:hover, #sidebar a.btn:hover, #main #content .form_wrapper .btn_form:hover { -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";filter: alpha(opacity=80);-moz-opacity: 0.8;-khtml-opacity: 0.8;opacity: 0.8; }


/* webforms */
#main .form_wrapper {  }
#main .form_wrapper hr { display: none;}
body #main #content .form_wrapper { background:#f2fafc; }
#main .form_wrapper h3 { text-transform:uppercase; color: #017cc0 !important; font-size: 21px !important; padding-bottom: 0 !important; margin-bottom: 0 !important; }
#main .btn_form { margin-left: 0; line-height: 30px; }
#main .form_wrapper fieldset.heading { border-top: 1px solid #b2e6ff; padding-top:15px; font-size:18px; color:#017cc0; margin-top: 10px !important; }
#main .form_wrapper label { font-size: 13px; color: #ffffff; }
#main #content .form_wrapper .btn_form { margin-right: 6px; } 
/*-----------------------------------you shouldnt need to go past here unless there are some background color changes or something --------------------------------------*/
/*widths*/

/*contact_us page*/
.contact_us #map-box{margin: 0 40px 0 0; width:620px; }
.contact_us .location-name { display: none; }

/*images*/

/*other*/
/* button style */
/*
#header_wide a.btn, #content a.btn, #sidebar a.btn, #footer_wide a.btn, #directions_link, #enlarge_link{font-family:Arial, Helvetica, sans-serif;font-weight: 700 !important;font-size:12px;padding:5px 25px 9px;background: url('../images/btn_repeat.png') center top repeat-x;text-decoration: none !important;height: 14px !important;float:right; line-height:14px;}
#header_wide a.btn:hover, #content a.btn:hover, #sidebar a.btn:hover, #footer_wide a.btn:hover, #directions_link:hover, #enlarge_link:hover{background: url('../images/btn_repeat_h.png') center top repeat-x}
#directions_link, #enlarge_link{margin:6px 3px !important; padding-top: 7px !important}
#directions_link{margin-right:0px!important}
	.contact_us #enlarge_link {margin-left:0px !important}
	.contact_us #enlarge_link, .contact_us #directions_link{padding:5px 108px 9px !important}
*/



/*footer---------------------------------------------------------------*/
#footer .left, #footer .right{padding:23px 0;}

/*location map*/
body.location_map {}
body.location_map .vcard { width:450px; }
body.location_map #page a.btn{/*line-height:50px !important; float:none !important*/ margin:12px auto;}
body.location_map #content { padding-left:0 !important; padding-right:0 !important; }
body.location_map table { width:450px; }
body.location_map table tr td { padding:0px 12px !important; }
body.location_map table tr td table tr td { padding-left:0px !important; }

/*
body.privacy #content { width:100% !important; }

body.contact_us #content .vcard p { width:290px; }
body.contact_us a#directions_link, body.contact_us a#enlarge_link { background:url("../images/btn_map.png") left top repeat-x !important; padding:0px 108px 0px !important; height:35px !important; line-height:35px !important; }
body.contact_us a#directions_link:hover, body.contact_us a#enlarge_link:hover { background:url("../images/btn_map_h.png") left top repeat-x !important; }
*/
/*
#header .right p, #banner_text  p, #banner_text  a, #nav ul li a, #content h1, #sidebar h1, #content h2, #sidebar h2, #sidebar , #content p, #content table, #footer, a.btn { font-family:Arial, sans-serif !important; }
#banner_text  p { font-size: 22px; font-weight:600; line-height:30px; color: #ffffff;}
#banner_text a { font-size: 21px; font-weight:700; color: #fe0019;}
*/
#nav ul li a {  }
#main_wide #main {  }
/*
a.btn, body.contact_us a#directions_link, body.contact_us a#enlarge_link { font-size:14px !important; font-weight:700 !important; }
*/

/*submit button*/
/*.srcbtnnorm { display: block !important; background:url(../images/btn-main.jpg) repeat-x top left !important; width:223px; height: 39px; line-height: 39px; color: #FFFFFF; text-transform: uppercase; font-family: 'Proxima Nova', sans-serif; font-size: 14px; font-weight: bold; border: none; margin-left: 39px; }
.srcbtnnorm:hover { -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";filter: alpha(opacity=90);-moz-opacity: 0.9;-khtml-opacity: 0.9;opacity: 0.9; }*/

/*location map popup*/
body.location_map .popup_container #printBtn, body.location_map .popup_container #closeBtn  { width: 200px; }
body.location_map .popup_container #content .buttons { width: 425px; margin-top: 10px;}
body.location_map #content { text-align: left; }
body.location_map #content h1 { text-align: center; }

/* details contact page */
#content .content_left { width: 295px !important; margin-top: 20px; }
span.label-contact { color: #017cc0 !important; font-size: 18px !important; }

/* cycle banner rotation buttons*/
#banner_nav_container #banner_nav a {
    background-color: #FFF;
    border-color: #FFF;
}
#banner_nav_container #banner_nav a.activeSlide {
    background: none repeat scroll 0% 0% transparent;
    border-color: #017CC0;
}
#banner_nav_container #banner_nav a:hover {
    background-color: #017CC0;
    border-color: #017CC0;
}

/* inventory fix */
#specs_thumbnail_view {
    height: 100% !important;
    max-height: 135px !important;
    min-height: 48px !important;
}
#financeCalc h1 { color: #444 !important; }
.not-front.stock-page #stock_content .thank.inventory.inventory_wrapper {
    background-color: #F2F2F2;
    padding-bottom: 15px;
}
.not-front.stock-page #stock_content .thank.inventory.inventory_wrapper .container header.vehicle-heading,
.not-front.stock-page #stock_content .thank.inventory.inventory_wrapper .container header.vehicle-heading h1 {
    background-color: transparent !important;
}